Subject: bug#27644: closed (Re: bug#27644: 26.0.50; [PATCH] Add binding for vc-region-history)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 30 Sep 2017 14:04:02 +0000

Your bug report

#27644: 26.0.50; [PATCH] Add binding for vc-region-history

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
27644: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=27644
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#27644: 26.0.50; [PATCH] Add binding for vc-region-history
From: Dmitry Gutov <[email-masked]>
To: Kaushal Modi <[email-masked]>, Eli Zaretskii <[email-masked]>, Stefan Monnier <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 30 Sep 2017 16:03:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On 9/29/17 8:32 PM, Kaushal Modi wrote:

> Thank you all! :D
> 
> Can someone please commit the last patch[1] I sent?
> 
> [1]: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=27644#35

Pushed. Thanks, and closing.

Next time please use the usual ChangeLog format (it was close, but not 
quite).

Subject: 26.0.50; [PATCH] Add binding for vc-region-history
From: Kaushal Modi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 10 Jul 2017 18:43:58 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I have been using "C-x v H" binding for vc-region-history for a year and it
has been super-convenient for me for the instances of "I wonder who made
changes to this/these line(s) and when..".

Also the "H" binding is still unused in vc-prefix-map and a good mnemonic
for "history" too.

The attached patch binds vc-region-history to "H" in vc-prefix-map.

Thanks.
-- 

Kaushal Modi